<?php
/**
 * @file
 * govi_test.features.inc
 */

/**
 * Implements hook_ctools_plugin_api().
 */
function govi_test_ctools_plugin_api($module = NULL, $api = NULL) {
  if ($module == "strongarm" && $api == "strongarm") {
    return array("version" => "1");
  }
}

/**
 * Implements hook_node_info().
 */
function govi_test_node_info() {
  $items = array(
    'article' => array(
      'name' => t('Artículo'),
      'base' => 'node_content',
      'description' => t('Utilice <em>artículos</em> para contenido que dependa de fecha y hora, como ser noticias, artículos de prensa o entradas de blogs.'),
      'has_title' => '1',
      'title_label' => t('Title'),
      'help' => '',
    ),
    'page' => array(
      'name' => t('Página básica'),
      'base' => 'node_content',
      'description' => t('Use las <em>páginas básicas</em> para su contenido estático, como una página "Acerca de...".'),
      'has_title' => '1',
      'title_label' => t('Title'),
      'help' => '',
    ),
  );
  drupal_alter('node_info', $items);
  return $items;
}
